Subject: Ticket Assigned - Re: Your products are on the way
From: Max <[email-masked]>
To: [email-masked]
Date: Sun, 09 Apr 2023 13:28:59 +0000

Hi Mais Hasan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Your products are on the way Good afternoon,
I just placed another order today with the same product with 18 size what I
have got the size 20 in this order.
Seems like the size 18 is perfect,could you please help me to exchange
these 3 maxi frocks also to size 18.
already I got the colour green instead of pink.but I’m ok with the colour
but I need to change the size

On Thu, 6 Apr 2023 at 10:16 PM Max Fashion <[email-masked]> wrote:

> Order number 4724625982 has been shipped.
> 
> <https://www.maxfashion.com/qa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Download our apps now
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en> [image:
> android icon]
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> iPhone
> <https://itunes.apple.com/ae/app/id1161312751?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Android
> <https://play.google.com/store/apps/details?id=com.landmarkgroup.maxstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> 
> Women
> <https://www.maxfashion.com/qa/en/department/women?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Men
> <https://www.maxfashion.com/qa/en/department/men?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Girls
> <https://www.maxfashion.com/qa/en/department/girls?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Boys
> <https://www.maxfashion.com/qa/en/department/boys?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Shoes
> <https://www.maxfashion.com/qa/en/department/shoes?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Inspiration
> <https://www.maxfashion.com/qa/en/inspiration?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> Your products have been shipped.
> Hi Unaisha Niyas, your order number is 4724625982
> <https://www.maxfashion.com/qa/en/my-account/order/4724625982?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>.
>
> The tracking number is FP0406230015039.
> <https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FP0406230015039&utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en>
>
> Order shipping to
> *Unaisha Niyas*
> Building 75, street 972, zone 52, unit 169
> 972
> Al Rayyan, Qatar
> Mobile: +974 30095935
>
> Payment Method:
> *Razan Abdul Majeed*
> xxxx xxxx xxxx 9508
>
> *Order Details* Consignment Number: 88881001185420230406
>
> Item
>
> Description
>
> Shipped Quantity
>
> <https://www.maxfashion.com/qa/en/p/165175864?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> MAX *
> * Smocked Midi Tiered Dress *
> Color: Yellow
> Size: 20
> 1
>
> <https://www.maxfashion.com/qa/en/p/165276327?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> MAX *
> * All-Over Print Tiered Lurex Dress *
> Color: Pink
> Size: 5-6 yrs
> 1
>
> <https://www.maxfashion.com/qa/en/p/165159526?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> MAX *
> * All-Over Print Tiered Dress with Puff Sleeves *
> Color: Green
> Size: 20
> 1
>
> <https://www.maxfashion.com/qa/en/p/165104089?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_QA_en> *
> MAX *
> * Floral Print Tiered Midi Dress *
> Color: White
> Size: 20
> 1
> 
> Need help? Get in touch
>
>  <[email-masked]?Body=Contacted>
>
> *Write us an email now*, we'll get back to you as fast as we can.
>  <https://www.facebook.com/MaxFashionMENA>
>
> *Connect with us* on your favourite social network.
>  <https://twitter.com/maxfashionMENA>
>
> Reach out in 140 characters! We are *@maxfashionMENA*.
>
> *Call us on (8000-629).*
> 7 days a week, From 10:00 AM to 6:00 PM & 8:00 PM - 2:00 AM
> 
> © $year Retail World Limited
> Privacy Policy
> <https://www.maxfashion.com/qa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
> | Terms & Conditions
> <https://www.maxfashion.com/qa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_QA_en>
>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6021019